[submodule "data/inputs/rawdata"]
	path = data/inputs/rawdata
	url = git@gin.g-node.org:/juliankosciessa/eegmp_data.git
	datalad-id = 0200add5-391d-428e-ba1f-e3e9faa77ba8
	datalad-url = git@gin.g-node.org:/juliankosciessa/eegmp_data.git
[submodule "tools/fieldtrip"]
	path = tools/fieldtrip
	url = https://github.com/fieldtrip/fieldtrip
	datalad-url = https://github.com/fieldtrip/fieldtrip
